{
    "path": "$OET_PATH/testcases/function_test/pkg_test/graphene/graphene-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_graphene-devel_install",
            "desc": "测试graphene-devel软件包能否被正确安装到系统中。"
        },
        {
            "name": "test_graphene-devel_query",
            "desc": "测试查询graphene-devel软件包信息，验证其版本和发布信息。"
        },
        {
            "name": "test_graphene-devel_files",
            "desc": "测试graphene-devel软件包安装后，其头文件（.h）和库文件（.so）等开发文件是否存在于标准路径。"
        },
        {
            "name": "test_graphene-devel_uninstall",
            "desc": "测试graphene-devel软件包能否被完整、干净地卸载。"
        }
    ]
}